require 'tzip'
require 'timeliness'

module MxdTracker
  module TimeConverter

    def self.convert_time_to_utc(date, zip_code)
      time_zone = ActiveSupport::TimeZone.find_by_zipcode(zip_code)
      date_time = Timeliness.parse(date, :zone => time_zone)
      date_time.utc
    end

  end
end